<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE extension>
<extension version="6.0.0" type="package" method="upgrade">
	<name>pkg_vfbase</name>
	<packagename>vfbase</packagename>
	<version>6.0.0</version>
	<vfsubminversion>6.0.0</vfsubminversion>
	<last_modified_view_files_version>5.5.0</last_modified_view_files_version>
	<creationDate>October 2025</creationDate>
	<author>Aicha Vack, vi-solutions</author>
	<authorEmail>contact@vi-solutions.de</authorEmail>
	<authorUrl>https://www.vi-solutions.de</authorUrl>
	<copyright>Copyright (C) vi-solutions. All rights reserved.</copyright>
	<license>GNU/GPLv3 or later</license>
	<description>PKG_VFBASE_PACKAGE_DESCRIPTION</description>
	<scriptfile>script.php</scriptfile>
	<files folder="packages">
		<file type="component"               	id="com_visforms">com_visforms_j6.0.0_6.0.0.zip</file>
		<file type="plugin" group="visforms" 	id="visforms">visformsvisforms_j6.0.0_6.0.0.zip</file>
		<file type="plugin" group="actionlog"  	id="visforms">visformsactionlog_j6.0.0_6.0.0.zip</file>
		<file type="plugin" group="privacy" 	id="visforms">visformsprivacy_j6.0.0_6.0.0.zip</file>
		<file type="plugin" group="visforms" 	id="spambotcheck">spambotcheck_j6.0.0_6.0.0.zip</file>
		<file type="plugin" group="visforms" 	id="vfcustomplugin">vfcustomplugin_j6.0.0_6.0.0.zip</file>
		<file type="plugin" group="editors-xtd" id="visformfields">visformfields_j6.0.0_6.0.0.zip</file>
		<file type="library"   					id="visolutions">visolutionslibrary_j6.0.0_6.0.0.zip</file>
		<file type="module" client="site" 		id="mod_visforms">mod_visforms_j6.0.0_6.0.0.zip</file>
	</files>
	<languages folder="language">
		<language tag="en-GB">en-GB/pkg_vfbase.sys.ini</language>
		<language tag="en-GB">en-GB/pkg_vfbase.ini</language>
		<language tag="de-DE">de-DE/pkg_vfbase.sys.ini</language>
		<language tag="de-DE">de-DE/pkg_vfbase.ini</language>
	</languages>
	<updateservers>
		<server type="extension" priority="1" name="vfbase">https://vi-solutions.de/updates/visforms/extension_vfbase.xml</server>
	</updateservers>
	<changelogurl>https://vi-solutions.de/updates/visforms/changelog.xml</changelogurl>
</extension>
